=== debian/changelog ===
memcached (1.5.6-0ubuntu1.2) bionic-security; urgency=medium

  * SECURITY UPDATE: stack-based buffer over-read
    - debian/patches/CVE-2019-15026.patch: fix strncpy call to
      avoid ASAN violation in memcached.c.
    - CVE-2019-15026

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 05 Sep 2019 12:38:44 -0300

memcached (1.5.6-0ubuntu1.1) bionic-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted lru messages
    - debian/patches/CVE-2019-11596.patch: fix off by one in token count in
      memcached.c.
    - CVE-2019-11596

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 30 Apr 2019 14:33:22 -0400

memcached (1.5.6-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (LP: #1753839).
  * d/p/disable-udp-by-default.patch: drop (now upstream).
  * d/p/02_service_wrapper.patch: refresh to remove fuzz.
  * d/p/restore-systemd-sandboxing: restore sandboxing in memcached.service
    removed by upstream in 1.5.6 to avoid feature regression (LP: #1755460).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 13 Mar 2018 09:59:06 +0000

memcached (1.5.4-1ubuntu3) bionic; urgency=medium

  * SECURITY UPDATE: disable listening on UDP port by default due to
    use in DDoS amplification attacks
    - debian/patches/disable-udp-by-default.patch: disable UDP port by
      default. (LP: #1752831)
    - debian/NEWS: add explanation and document how to re-enable UDP if
      necessary.

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 02 Mar 2018 10:24:18 -0800

memcached (1.5.4-1ubuntu2) bionic; urgency=medium

  * rules: Disable tests on armhf, they hang the build.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Mar 2018 18:50:25 +0200

memcached (1.5.4-1ubuntu1) bionic; urgency=low

  * Merge with Debian unstable.
    - Fixes build failure with gcc-7; LP: #1724856.
  * Remaining changes:
    - added patch to show distribution on version
    - Force alignment on in configure.ac
    - disable unreliable test.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Mar 2018 16:58:09 +0200

memcached (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Bumped policy version to 4.1.2
    + Use debhelper 10 and remove dh-systemd in Build-Depends
    + Remove dh_autotools-dev in debian/rules
  * Set myself as Maintainer as David is MIA (Closes: #843438)

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 09 Jan 2018 21:24:38 +0100

memcached (1.5.1-1) unstable; urgency=medium

  * New upstream release
    + Fix t/stats.t failures (Closes: #871600)
    + Update debian/patches/07_disable_tests.patch
  * Provide upstream hardened systemd service file (Closes: #871610)
    + Provide option to use a pidfile in service (Closes: #856568) and modify
    /etc/memcached.conf to generate it

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 20 Sep 2017 21:41:49 +0200

memcached (1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #853544, #869479)
   + Fix CVE-2017-9951 (Closes: #868701)
   + Automated slab rebalancing
  * Remove ship mc_slab_mover script as upstream don't ship it anymore
  * Refresh 01_init_script_additions.patch (status implemented upstream)
  * Refresh 04_add_init_retry.patch
  * Bumped policy version to 4.0.0 (no changes needed)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 24 Jul 2017 01:13:20 +0200
