=== debian/changelog ===
memcached (1.5.10-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Includes fixes for various failures on various architectures,
    including the fix for alignment issues on some ARM platforms for
    chunked items (LP: #1780838).

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 13 Aug 2018 13:10:37 +0100

memcached (1.5.6-1) unstable; urgency=medium

  * New upstream release
    + Fix CVE-2018-1000115 (UDP is no more enabled by default)
    + Update debian/patches/02_service_wrapper.patch
    + Update debian/tests/client.pl to verify that UDP is disabled by default
  * Remove generated debian/memcached.service
  * Bumped policy version to 4.1.3

 -- Guillaume Delacour <gui@iroqwa.org>  Tue, 06 Mar 2018 18:59:39 +0100
