=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>> 10), libevent-dev, libsasl2-dev, adduser,
                autotools-dev, dh-autoreconf
 Homepage: http://www.memcached.org/
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/memcached.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/memcached.git
