## memcached 1.5.22

=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # doc/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -87,7 +87,8 @@
 POST_UNINSTALL = :
 build_triplet = x86_64-pc-linux-gnu
 host_triplet = x86_64-pc-linux-gnu
-#am__append_1 = protocol-binary.txt protocol-binary-range.txt
+am__append_1 = $(SPECIFICATIONS)
+am__append_2 = $(SPECIFICATIONS)
 subdir = doc
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/version.m4 \
@@ -191,10 +192,10 @@
 PACKAGE = memcached
 PACKAGE_BUGREPORT = memcached@googlegroups.com
 PACKAGE_NAME = memcached
-PACKAGE_STRING = memcached 1.5.10
+PACKAGE_STRING = memcached 1.5.22
 PACKAGE_TARNAME = memcached
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.5.10
+PACKAGE_VERSION = 1.5.22
 PATH_SEPARATOR = :
 PROFILER = /usr/bin/gcov
 PROFILER_FLAGS = -fprofile-arcs -ftest-coverage
@@ -202,9 +203,9 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 1.5.10
+VERSION = 1.5.22
 XML2RFC = /usr/bin/xml2rfc
-XSLTPROC = no
+XSLTPROC = /usr/bin/xsltproc
 abs_builddir = /home/dormando/d/p/danga/git/memcached/doc
 abs_srcdir = /home/dormando/d/p/danga/git/memcached/doc
 abs_top_builddir = /home/dormando/d/p/danga/git/memcached
@@ -257,9 +258,15 @@
 top_builddir = ..
 top_srcdir = ..
 man_MANS = memcached.1
-EXTRA_DIST = *.txt
+SPECIFICATIONS = protocol-binary.txt protocol-binary-range.txt
+
+# When we make dist always include the generated specifications so people don't
+# have to have xml2rfc and xsltproc installed
+EXTRA_DIST = $(srcdir)/*.txt $(SPECIFICATIONS)
 BUILT_SOURCES = $(am__append_1)
-#MOSTLYCLEANFILES = protocol-binary.txt protocol-binary-range.txt
+MOSTLYCLEANFILES = $(am__append_2)
+RFC2629_XSL = $(srcdir)/xml2rfc/rfc2629-noinc.xsl
+RFC2629_DTD = $(srcdir)/xml2rfc/rfc2629.dtd
 all: $(BUILT_SOURCES)
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
@@ -356,9 +363,3 @@
 			   sort -u` ;; \
 	esac; \
 	for file in $$dist_files; do \
-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  if test -d $$d/$$file; then \
-	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
-	    if test -d "$(distdir)/$$file"; then \
-	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
-	    fi; \
