=== debian/changelog ===
memcached (1.5.22-2ubuntu0.3) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2022-48571.patch: fix a null reference crash in
      memcached.c.
    - CVE-2022-48571

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 07 Sep 2023 09:42:48 -0300

memcached (1.5.22-2ubuntu0.2) focal; urgency=medium

  * Enable TLS capabilities present in Memcached since version 1.5.13.
    TLS support is required in order to harden Memcached deployments in
    cloud environments or similar scenarios where the network is not to
    be entirely trusted. (LP: #1887943)
    - d/rules: set --enable-tls
    - d/control: add libio-socket-ssl-perl to run build time ssl tests
    - d/control: add libssl dependency

 -- Moisés Guimarães de Medeiros <moguimar@redhat.com>  Mon, 24 Aug 2020 15:14:26 +0200

memcached (1.5.22-2ubuntu0.1) focal; urgency=medium

  * d/p/fix-bug-where-sasl-will-load-config-the-wrong-path.patch:
    Fix the path from which SASL configuration is loaded.  (LP: #1878721)
    The bug happened because sasl expects memcached to provide a
    path (i.e., a directory, not a filename) where the sasl
    configuration file(s) is (are).  However, memcached was passing
    the filename (/etc/sasl2/memcached.conf) to sasl, which was
    interpreting it as a directory, and looking for a configuration
    file inside it (i.e., /etc/sasl2/memcached.conf/memcached.conf).
    Users could workaround this bug by creating a directory named
    /etc/sasl2/memcached.conf/, and putting the configuration file
    inside it.  This patch not only fixes this bug (by passing the
    right directory, /etc/sasl2/, to sasl) but also supports the
    workaround described above.

 -- Anders Kaseorg <andersk@mit.edu>  Thu, 14 May 2020 17:13:17 -0700

memcached (1.5.22-2) unstable; urgency=medium

  * Apply a patch (merged upstream) to fix FTFBS on s390x, etc. Thanks,
    Christian Ehrhardt. (Closes: #950777)

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Feb 2020 15:57:03 +0000

memcached (1.5.22-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes1521>

 -- Chris Lamb <lamby@debian.org>  Tue, 04 Feb 2020 11:45:44 +0100

memcached (1.5.21-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes1521>
  * Bump Standards-Version to 4.5.0.
  * Refresh 0004-Don-t-run-some-upstream-tests.patch patch.

 -- Chris Lamb <lamby@debian.org>  Sun, 26 Jan 2020 11:41:26 +0000

memcached (1.5.20-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes1520>
  * Refresh 0004-Don-t-run-some-upstream-tests.patch.

 -- Chris Lamb <lamby@debian.org>  Tue, 12 Nov 2019 10:21:40 +0100

memcached (1.5.19-2) unstable; urgency=medium

  * Add iproute2 to autopkgtest dependencies. (Closes: #942183)
  * Try and ensure that memcached is running in the tests.
  * Bump Standards-Version to 4.4.1.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Oct 2019 08:34:04 -0700

memcached (1.5.19-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes1519>

 -- Chris Lamb <lamby@debian.org>  Thu, 03 Oct 2019 11:59:13 +0100

memcached (1.5.18-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes1518>
  * Specify "Rules-Requires-Root: no".

 -- Chris Lamb <lamby@debian.org>  Tue, 24 Sep 2019 10:32:58 +0100

memcached (1.5.17-2) unstable; urgency=medium

  * In the systemd service file, specify PIDFile=/run/memcached/memcached.pid
    over /var/run/memcached/memcached.pid.
  * Add missing ${perl:Depends} to binary dependencies.
  * Update package short description.
  * Rename/refresh all patches.
  * Add a gitlab-ci.yml.

 -- Chris Lamb <lamby@debian.org>  Sat, 21 Sep 2019 17:59:36 +0200

memcached (1.5.17-1) unstable; urgency=medium

  * Adopt package. (Closes: #939425)
  * New upstream release. (Closes: #924584)
    - CVE-2019-15026: Fix a stack-based buffer overread in conn_to_str.
      (Closes: #939337)
    - Release notes:
      <https://github.com/memcached/memcached/wiki/ReleaseNotes1517>
    - Don't use unaligned access on ARM; merged upstream. (Closes: #879797)
    - Fix an issue with t/refhang.t hanging on s390x; merged upstream.
      (Closes: #835456)
    - Fix a timeout in the lru-crawler.t tests; merged upstream.
      (Closes: #789835)
  * Source /etc/default/memcached in /etc/init.d/memcached. (Closes: #934542)
  * Add a Pre-Depends on "${misc:Pre-Depends}" to ensure a correct dependency
    on init-system-helpers for the --skip-systemd-native flag.
  * Install README.damemtop to /usr/share/doc/memcached instead of under
    /usr/share/memcached.
  * Drop 08_fix-segfault-in-lru-command.patch patch; applied upstream.
  * Misc tidying:
    - Move to debhelper-compat virtual package, level 12; drop now-unnecessary
      Build-Depends on autotools-dev and dh-autoreconf, drop unnecessary
      --parallel "dh" argument, don't use the "systemd" dh sequencer, etc.
    - Bump Standards-Version to 4.4.0.
    - Move all URIs to HTTPS/SSL.
    - Refresh all patches.
    - wrap-and-sort -sa.
    - Drop trailing whitespaces.
  * Drop version from lsb-base dependency; satisfied in stretch.

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Sep 2019 14:44:13 +0100

memcached (1.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix NULL pointer dereference in the "lru mode" and "lru temp_ttl" commands
    (CVE-2019-11596) (Closes: #928205)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 May 2019 13:36:30 +0200
