=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	doc/Makefile
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-sasl
+	dh_auto_configure -- --enable-sasl --enable-tls
 
 override_dh_auto_install:
 	dh_auto_install
@@ -26,22 +26,12 @@
 		$(CURDIR)/debian/memcached.init
 	install -m 755 $(CURDIR)/scripts/memcached.service \
 		$(CURDIR)/debian/memcached.service
-	# Check for LP: #1755460
-	if grep -i '##safer##' $(CURDIR)/debian/memcached.service >/dev/null 2>&1; then echo "ERROR: debian/patches/restore-systemd-sandboxing is incomplete; please see LP: #1755460" >&2; exit 1; fi
 	install -m 755 $(CURDIR)/scripts/damemtop $(SCRIPTS)
 	install -m 644 $(CURDIR)/scripts/damemtop.yaml $(SCRIPTS)
-	install -m 644 $(CURDIR)/scripts/README.damemtop $(SCRIPTS)
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm --force $(CURDIR)/debian/memcached.init
-
-
-override_dh_auto_test:
-  ifeq (,$(filter $(DEB_HOST_ARCH), armhf))
-	dh_auto_test
-  endif
-
+	rm --force $(CURDIR)/debian/memcached.init $(CURDIR)/debian/memcached.service
 
 %:
-	dh $@ --parallel --with systemd,autoreconf
+	dh $@ --with autoreconf
