=== debian/tests/control ===
Tests: daemon client.pl
Depends:
 memcached,
 iproute2,
Restrictions: needs-root, isolation-container
