=== debian/changelog ===
memcached (1.6.6-3ubuntu1) groovy; urgency=medium

  * d/p/use_signal_instead_of_sigignore.patch:
    Replace use of deprecated sigignore() with signal() to fix FTBFS in
    groovy.
    (LP: #1897823)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 30 Sep 2020 14:29:41 -0700

memcached (1.6.6-3) unstable; urgency=medium

  * Add libio-socket-ssl-perl to test dependencies.
  * Disable TLS on armhf for now.
  * Clarify forwarded status of all patches.
  * Bump debhelper compat level to 13.

 -- Chris Lamb <lamby@debian.org>  Mon, 24 Aug 2020 11:38:51 +0100

memcached (1.6.6-2) unstable; urgency=medium

  [ Moisés Guimarães de Medeiros ]
  * Enable TLS capabilities by default. (Closes: #968603)

  [ Chris Lamb ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Run "wrap-and-sort -sa".

 -- Chris Lamb <lamby@debian.org>  Tue, 18 Aug 2020 16:26:07 +0100

memcached (1.6.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS on s390x and other architectures. (Closes: #960459)

 -- Chris Lamb <lamby@debian.org>  Wed, 13 May 2020 10:10:16 +0100

memcached (1.6.5-2) unstable; urgency=medium

  * Attempt to fix failing autopkgtest that assumes a particular string is in
    the first 1KiB of the response.

 -- Chris Lamb <lamby@debian.org>  Sat, 18 Apr 2020 22:05:46 +0100

memcached (1.6.5-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes165>

 -- Chris Lamb <lamby@debian.org>  Wed, 15 Apr 2020 11:19:14 +0100

memcached (1.6.3-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes163>

 -- Chris Lamb <lamby@debian.org>  Wed, 01 Apr 2020 10:30:06 +0100

memcached (1.6.2-1) unstable; urgency=medium

  * New upstream security release. (Closes: #954808)
    <https://github.com/memcached/memcached/wiki/ReleaseNotes162>

 -- Chris Lamb <lamby@debian.org>  Mon, 23 Mar 2020 19:56:59 +0000

memcached (1.6.1-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes161>

 -- Chris Lamb <lamby@debian.org>  Thu, 19 Mar 2020 18:25:33 +0000

memcached (1.6.0-1) unstable; urgency=medium

  * New upstream release.
    <https://github.com/memcached/memcached/wiki/ReleaseNotes160>
  * Drop "stats_prefix-Remove-test-failure-due-to-non-determin.patch"; applied
    upstream.

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Mar 2020 13:16:55 +0000
