=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
  adduser,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libevent-dev,
  libio-socket-ssl-perl <!nocheck>,
  libsasl2-dev,
