=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,17 @@
 	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
+ifeq (,$(filter $(DEB_HOST_ARCH),armhf))
+	CONFIGURE_ARGS=--enable-tls
+endif
+
 PKGBASE=debian/memcached/usr/share/memcached
 SCRIPTS=$(PKGBASE)/scripts
 UPSTREAM_AUTOCONF_GENERATED_FILES = aclocal.m4 configure \
 	doc/Makefile
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-sasl --enable-tls
+	dh_auto_configure -- --enable-sasl $(CONFIGURE_ARGS)
 
 override_dh_auto_install:
 	dh_auto_install
@@ -34,4 +38,4 @@
 	rm --force $(CURDIR)/debian/memcached.init $(CURDIR)/debian/memcached.service
 
 %:
-	dh $@ --with autoreconf
+	dh $@
