## memcached 1.6.9+dfsg

=== debian/changelog ===
memcached (1.6.9+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 25 Nov 2020 10:25:05 +0000

memcached (1.6.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Oct 2020 10:27:52 +0000

memcached (1.6.7+dfsg-3) unstable; urgency=medium

  * Try and get the tests to pass again.

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Sep 2020 11:34:35 +0100

memcached (1.6.7+dfsg-2) unstable; urgency=medium

  * Run tests in single CPU mode. Thanks, Tomas Korbar. (Closes: #968603)

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Sep 2020 12:22:53 +0100

memcached (1.6.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.

 -- Chris Lamb <lamby@debian.org>  Tue, 15 Sep 2020 12:22:50 +0100
