=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: memcached
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
  adduser,
  debhelper-compat (= 13),
