=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,13 @@
 	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
-ifeq (,$(filter $(DEB_HOST_ARCH),armhf))
-	CONFIGURE_ARGS=--enable-tls
-endif
-
 PKGBASE=debian/memcached/usr/share/memcached
 SCRIPTS=$(PKGBASE)/scripts
 UPSTREAM_AUTOCONF_GENERATED_FILES = aclocal.m4 configure \
 	doc/Makefile
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-sasl $(CONFIGURE_ARGS)
+	dh_auto_configure -- --enable-sasl
 
 override_dh_auto_install:
 	dh_auto_install
@@ -33,6 +29,12 @@
 	install -m 755 $(CURDIR)/scripts/damemtop $(SCRIPTS)
 	install -m 644 $(CURDIR)/scripts/damemtop.yaml $(SCRIPTS)
 
+override_dh_auto_test:
+ifeq (,$(filter $(DEB_BUILD_ARCH),armel armhf mips64el))
+	# SSL tests have a race condition and may hang
+	dh_auto_test --max-parallel=1
+endif
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm --force $(CURDIR)/debian/memcached.init $(CURDIR)/debian/memcached.service
